conda-forge / packages / google-cloud-spanner 1.9.0

Python Client for Cloud Spanner

Installers

conda install

  • linux-64  v1.9.0
  • osx-64  v1.9.0
  • win-64  v1.9.0
To install this package with conda run:
conda install -c conda-forge google-cloud-spanner

Description

Python Client for Cloud Spanner

Cloud Spanner is the world's first fully managed relational database service to offer both strong consistency and horizontal scalability for mission-critical online transaction processing (OLTP) applications. With Cloud Spanner you enjoy all the traditional benefits of a relational database; but unlike any other relational database service, Cloud Spanner scales horizontally to hundreds or thousands of servers to handle the biggest transactional workloads.

Quick Start

In order to use this library, you first need to go through the following steps:

  1. Select or create a Cloud Platform project.
  2. Enable billing for your project.
  3. Enable the Google Cloud Language API.
  4. Setup Authentication.

Supported Python Versions

Python >= 3.5

Deprecated Python Versions

Python == 2.7. Python 2.7 support will be removed on January 1, 2020.

PRIVACY POLICY  |  EULA (Anaconda Cloud v2.33.29) © 2019 Anaconda, Inc. All Rights Reserved.